Page MenuHomePhabricator

[clang-tidy][CMake] Make clang-tidy usable as distribution component
ClosedPublic

Authored by phosek on May 3 2017, 10:28 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

phosek created this revision.May 3 2017, 10:28 AM
jbcoe added a subscriber: jbcoe.May 3 2017, 10:56 AM
alexfh accepted this revision.May 5 2017, 4:46 AM

I'm not sure I understand all implications, but from a cursory glance this seems reasonable.

This revision is now accepted and ready to land.May 5 2017, 4:46 AM
beanz accepted this revision.May 8 2017, 7:51 PM

Yep, this seems straight forward.

This revision was automatically updated to reflect the committed changes.